Bug 153784 - [update] deskutils/cairo-dock to 2.2.0-4
[update] deskutils/cairo-dock to 2.2.0-4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-08 10:30 UTC by Ivan Klymenko
Modified: 2011-01-27 08:40 UTC (History)
0 users

See Also:


Attachments
file.diff (20.83 KB, patch)
2011-01-08 10:30 UTC, Ivan Klymenko
no flags Details | Diff
patch-cairo-dock.txt (21.33 KB, patch)
2011-01-15 10:06 UTC, Ivan Klymenko
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Klymenko 2011-01-08 10:30:05 UTC
Updated versions of the port deskutils/cairo-dock to 2.2.0-4

Fix: Patch attached with submission follows:
Comment 1 Ivan Klymenko 2011-01-15 10:06:16 UTC
me so sorry :(
correction in the patch:
Comment 2 pav freebsd_committer 2011-01-26 14:28:41 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter freebsd_committer 2011-01-27 08:32:07 UTC
pav         2011-01-27 08:32:02 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/cairo-dock Makefile distinfo pkg-plist 
    deskutils/cairo-dock/files patch-fetch 
    deskutils/cairo-dock-plugins Makefile distinfo pkg-plist 
    deskutils/cairo-dock-plugins/files patch-shortcuts 
                                       patch-tomboy-dbus 
  Added files:
    deskutils/cairo-dock/files patch-cairo-dock-config.c 
    deskutils/cairo-dock-plugins/files patch-CMakeLists.txt 
  Removed files:
    deskutils/cairo-dock/files patch-Makefile.am patch-Makefile.in 
                               patch-configure 
    deskutils/cairo-dock-plugins/files patch-Makefile.am 
                                       patch-Makefile.in 
  Log:
  - Update to 2.2.0-4
  
  PR:             ports/153784, ports/153785
  Submitted by:   Ivan Klymenko <fidaj@ukr.net> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.5       +36 -30    ports/deskutils/cairo-dock-plugins/Makefile
  1.3       +2 -3      ports/deskutils/cairo-dock-plugins/distinfo
  1.1       +70 -0     ports/deskutils/cairo-dock-plugins/files/patch-CMakeLists.txt (new)
  1.3       +0 -618    ports/deskutils/cairo-dock-plugins/files/patch-Makefile.am (dead)
  1.3       +0 -659    ports/deskutils/cairo-dock-plugins/files/patch-Makefile.in (dead)
  1.3       +40 -46    ports/deskutils/cairo-dock-plugins/files/patch-shortcuts
  1.2       +5 -5      ports/deskutils/cairo-dock-plugins/files/patch-tomboy-dbus
  1.3       +381 -433  ports/deskutils/cairo-dock-plugins/pkg-plist
  1.5       +11 -7     ports/deskutils/cairo-dock/Makefile
  1.3       +2 -3      ports/deskutils/cairo-dock/distinfo
  1.3       +0 -11     ports/deskutils/cairo-dock/files/patch-Makefile.am (dead)
  1.3       +0 -11     ports/deskutils/cairo-dock/files/patch-Makefile.in (dead)
  1.1       +11 -0     ports/deskutils/cairo-dock/files/patch-cairo-dock-config.c (new)
  1.3       +0 -13     ports/deskutils/cairo-dock/files/patch-configure (dead)
  1.2       +5 -27     ports/deskutils/cairo-dock/files/patch-fetch
  1.3       +130 -98   ports/deskutils/cairo-dock/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"